<PAMDataset>
  <PAMRasterBand band="1">
    <Histograms>
      <HistItem>
        <HistMin>-0.5</HistMin>
        <HistMax>5.5</HistMax>
        <BucketCount>6</BucketCount>
        <IncludeOutOfRange>1</IncludeOutOfRange>
        <Approximate>0</Approximate>
        <HistCounts>0|8445847|1986669|39161146|210795687|273366791</HistCounts>
      </HistItem>
    </Histograms>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1</MDI>
      <MDI key="STATISTICS_MAXIMUM">5</MDI>
      <MDI key="STATISTICS_MEAN">4.3838733658408</MDI>
      <MDI key="STATISTICS_STDDEV">0.77166438563675</MDI>
      <MDI key="STATISTICS_MEDIAN">5.000000</MDI>
      <MDI key="STATISTICS_COUNT">533756140.000000</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">0.5954659240601409</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
